# Generated by Django 3.1.1 on 2020-10-29 18:01

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('raffles', '0009_auto_20201029_1459'),
    ]

    operations = [
        migrations.RenameField(
            model_name='order',
            old_name='raffle',
            new_name='raffle_id',
        ),
    ]
